ECCBLIB REPORT - Bug #5850

Admin --> Insurance Internal Report --> ECCBLIB -->need to change the "Report list" to "Insurance

internal report list” after selecting the year then show the 2022 Return list
02/14/2023 01:24 PM - Mohd Irfan

Status: Closed Start date: 02/14/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
need to change the "Report list" to "Insurance internal report list" after selecting the year then show the 2022 Return list

See attached screenshot:
clipboard-202302141324-ez42u.png

clipboard-202302141324-ob0xu.png

History

#1 - 02/15/2023 03:12 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/15/2023 03:16 PM - Mohd Irfan
- File clipboard-202302151516-ywopt.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
clipboard-202302151516-ywopt.png
